=== debian/control ===
Source: jolicloud-webapp-tinderbox
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-tinderbox
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://gettinderbox.com/
Description: Jolicloud web application for Tinderbox
 The Tinderbox web site running in a simple Jolicloud window.
